.default {
  height: 48px;
  width: 264px;
  border-radius: 6px;
  background: var(--primaryBtnColor);
  color: var(--font-color);
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  border: none;
  margin: 12px 0px;
  cursor: pointer;
  margin-top: 23px;
  margin-bottom: 56px;
}

.default:hover {
  background-color: var(--primaryBtnHoverColor);
  cursor: pointer;
}

.disabled {
  opacity: 0.5;
  cursor: not-allowed;
}